/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Divider,
Icon,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Avatar)
Vue.use(Divider)
Vue.use(Icon)

export default {
  SdDetailForm,
  SdEchart,
}
console.warn('文件名 audit-projectoverview-form.vue 不符合命名规则，应该以 iam 开头')
